워드프레스 2.1 업그레이드 하신 분?

By | 2007-01-29

워드프레스 2.1로 업그레이드한 다음부터 관리자페이지에 들어가면 나오는 통계부분에서 아래와 같은 에러가 나네요.
뭐, 나올 통계항목은 다 나오는거 같은데 저 에러는 왜 나는지 모르겠군요. 혹시 같은 경우를 겪으시는 분 계세요? 한글언어팩을 사용할 때 나옵니다. 즉, 워드프레스가 설치된 디렉토리에 있는 wp-config.php에서 define (‘WPLANG’, ‘ko_KR’);을 주석처리하면 에러가 사라집니다.
gettext_error.png
플러그인을 다 비활성화해도 나는걸 보니 플러그인 문제는 아닌것 같구요. 혹시 같은 문제 생기시는 분, 또는 해결하신 분 있으세요?

6 thoughts on “워드프레스 2.1 업그레이드 하신 분?

  1. 만박

    이번 기회에 블로그 스위칭하세요. 이글루스나 티스토리로.

    Reply
  2. hof Post author

    한님// 으음… 해봐야겠네요. …. 나중에.;
    만박// 좋은 지적 감사합니다;;

    Reply
  3. 세이군

    한번 wp-includes/gettext.php파일의 312번째 줄에 echo “$string”;를 넣으셔서 어떤 내용이 나오는지 보여주세요. eval(“$string”)바로 위 줄에 넣어주시면 됩니다.
    제 경우에는 아래와 같이 표시되었습니다.
    DEBUG $total=1; $plural=0; ;

    Reply
  4. 세이군

    앞에 DEBUG라고 표시된 것은 echo 줄을 작성할때 echo “DEBUG <xmp>$string</xmp>”라고 작성해서 그렇습니다.

    Reply

Leave a Reply

Your email address will not be published.